# Uses of Interface
org.apache.cxf.configuration.ConfiguredBeanLocator

Packages that use ConfiguredBeanLocator
Package
Description
org.apache.cxf.bus.extension
org.apache.cxf.bus.spring

- ## Uses of ConfiguredBeanLocator in org.apache.cxf.bus.extension

  Classes in org.apache.cxf.bus.extension that implement ConfiguredBeanLocator
  Modifier and Type
  Class
  Description
  `class`
  `ExtensionManagerImpl`
  Methods in org.apache.cxf.bus.extension that return ConfiguredBeanLocator
  Modifier and Type
  Method
  Description
  `protected final ConfiguredBeanLocator`
  ExtensionManagerBus.`createConfiguredBeanLocator()`

- ## Uses of ConfiguredBeanLocator in org.apache.cxf.bus.spring

  Classes in org.apache.cxf.bus.spring that implement ConfiguredBeanLocator
  Modifier and Type
  Class
  Description
  `class`
  `SpringBeanLocator`